PhpMyAdmin not interpreted

Discussion in 'ISPConfig 3 Priority Support' started by bobbycar06, Apr 27, 2016.

  1. bobbycar06

    bobbycar06 New Member

    Hi

    I have completed the tutorial "The Perfect Server - Ubuntu 16.04 with Apache, PHP, MySQL, PureFTPD, BIND, Postfix, Dovecot and ISPConfig 3.1". Everything seems to have worked fine. However, when I try to access h**ps://<server ip>:8080/phpmyadmin the source code of the page is displayed. Other PHP scripts, ISPconfig or Roundcube work without any issue. I started over once again, but the issue remains the same.

    Can anyone help me?

    Many thanks!
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

  3. bobbycar06

    bobbycar06 New Member

    I've just set up a new domain. When I try to access phpmyadmin via http://yourdomain.tld/phpmyadmin I get a http 500 error. In the apache error log it states:
    Code:
    PHP Fatal error: require_once(): Failed opening required '/usr/share/php/php-gettext/gettext.inc' (include_path='.:/usr/share/php') in /usr/share/phpmyadmin/libraries/select_lang.lib.php on line 477
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    apt-get install php-gettext
     
    bobbycar06 likes this.
  5. bobbycar06

    bobbycar06 New Member

    Great! This solved the problem!
    Thanks a lot!
     

Share This Page